@charset "UTF-8";
.formBox .columnCheckBox .columnCheckLabel .columnCheck::after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  transition: all 0.5s;
}

.formBox .columnCheckBox .columnCheckLabel .columnCheck::after, .formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  transition: all 0.5s;
}

.formBox {
  padding: 0px 0px;
}
.formBox.changePassword {
  max-width: 640px;
  margin: 0 auto;
}
.formBox .formList {
  align-items: flex-start;
  display: flex;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
  margin-left: -25px;
  margin-right: -25px;
  position: relative;
  width: 100%;
}
@media (max-width: 640px) {
  .formBox .formList {
    flex-direction: column;
    margin: 0;
  }
}
.formBox .leftList {
  width: 50%;
  padding: 0 25px;
}
@media (max-width: 640px) {
  .formBox .leftList {
    width: 100%;
    padding: 0;
  }
}
.formBox .rightList {
  width: 50%;
  padding: 0 25px;
}
@media (max-width: 640px) {
  .formBox .rightList {
    width: 100%;
    padding: 0;
  }
}
.formBox .formRow {
  display: flex;
  flex-wrap: wrap;
}
.formBox .formColumn {
  align-items: center;
  display: flex;
  padding: 10px 0px;
  position: relative;
  flex-wrap: nowrap;
  border-bottom: 1px solid #e0e0d7;
}
@media (max-width: 640px) {
  .formBox .formColumn {
    padding: 10px 0;
  }
}
.formBox .formColumn.time .columnTitle {
  width: 175px;
}
.formBox .formColumn.time .columnSelect {
  width: calc(100% - 175px);
}
.formBox .formColumn.select {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.formBox .formColumn.select::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: #454c56 transparent transparent transparent;
}
.formBox .formColumn.exp {
  align-items: flex-start;
  padding: 25px 0 0 0;
}
.formBox .formColumn.pt0 {
  padding-top: 0;
}
.formBox .formColumn.pb0 {
  padding-bottom: 0;
}
.formBox .columnTitle {
  width: 195px;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  position: relative;
  border-right: 1px solid #c6c6c6;
  margin-right: 10px;
}
@media (max-width: 640px) {
  .formBox .columnTitle {
    font-size: 15px;
  }
}
.formBox .columnTitle span {
  color: #aca287;
  margin: 0 10px;
}
.formBox .columnTitle.withCheckBox {
  width: 130px;
}
.formBox .columnTitle.withCheckBox + .columnCheckBox {
  width: calc(100% - 130px);
}
.formBox .columnTitle.requireStyle {
  padding-left: 10px;
}
.formBox .columnCheckBox {
  width: calc(100% - 130px);
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
}
@media (max-width: 640px) {
  .formBox .columnCheckBox {
    font-size: 15px;
  }
}
.formBox .columnCheckBox .columnCheckLabel {
  align-items: center;
  cursor: pointer;
  display: flex;
  padding: 2px 5px;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck {
  width: 16px;
  height: 16px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  background: transparent;
  border: none;
  cursor: pointer;
  display: inline-block;
  margin: 0;
  outline: 0;
  position: relative;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid #cecece;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck::after {
  content: "";
  width: 50%;
  height: 50%;
  background-color: #333;
  border-radius: 50%;
  display: inline-block;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:checked::after {
  opacity: 1;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled::before {
  background-color: #e5e5e5 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled::after {
  background-color: #b5b5b5 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck:disabled + span {
  color: #737373 !important;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck.square::before, .formBox .columnCheckBox .columnCheckLabel .columnCheck.square::after {
  border-radius: 0;
}
.formBox .columnCheckBox .columnCheckLabel .columnCheck.error::before {
  border-color: #002554;
}
.formBox .columnCheckBox .columnCheckBoxTitle {
  display: inline-block;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.02rem;
  margin-left: 4px;
}
.formBox .columnSelect {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 2px;
  outline: none;
  padding: 0px 25px 0px 10px;
  margin: 0;
}
@media (max-width: 640px) {
  .formBox .columnSelect {
    font-size: 15px;
  }
}
.formBox .columnSelect:disabled {
  background-color: #e5e5e5 !important;
  color: #737373 !important;
}
.formBox .columnInput {
  padding: 5px 10px;
}
.formBox .columnInput::-moz-placeholder {
  color: #a6a6a6;
}
.formBox .columnInput::placeholder {
  color: #a6a6a6;
}
.formBox .columnInput:disabled {
  background-color: #e5e5e5 !important;
  color: #737373 !important;
}
.formBox .columnArea {
  height: 245px;
  padding: 0 20px;
}
@media (max-width: 1180px) {
  .formBox .columnArea {
    height: 120px;
    padding: 5px 10px;
  }
}
.formBox .columnInput,
.formBox .columnArea {
  width: calc(100% - 130px);
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
  border-bottom: 1px solid transparent;
}
@media (max-width: 640px) {
  .formBox .columnInput,
  .formBox .columnArea {
    font-size: 15px;
  }
}
.formBox .columnSelect {
  width: calc(100% - 130px);
  border-bottom: 1px solid transparent;
  color: #7e848d;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 2px;
}
@media (max-width: 640px) {
  .formBox .columnSelect {
    font-size: 15px;
  }
}
.formBox .columnInput,
.formBox .columnSelect {
  height: 45px;
}
.formBox .btnBox {
  width: 100%;
  margin-top: 55px;
}
.formBox .noteTxt {
  width: 100%;
  color: #999;
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.02rem;
  margin-top: 10px;
}
.formBox .noteTxt.red {
  color: #f00;
}
@media (max-width: 1180px) {
  .formBox .noteTxt {
    font-size: 14px;
  }
}
.formBox .error {
  box-shadow: 0px 0px 5px #aca287 !important;
}

.wrap {
  padding: 60px 0;
}

.formBox .formList {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
}
@media (max-width: 640px) {
  .formBox .formList {
    flex-direction: column;
  }
}
.formBox .formList .formColumn.g-6 {
  width: 49%;
  margin: 0 auto;
}
@media (max-width: 640px) {
  .formBox .formList .formColumn.g-6 {
    width: 100%;
    margin: 10px 0;
  }
}

.side_contactInfo {
  margin-top: 20px;
}

/*感謝資訊*/
.thankInfo {
  margin-bottom: 25px;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #dddddd;
  font-size: 14px;
  color: #2f2f2f;
  line-height: 1.8;
}
